﻿div.digg {
	PADDING-top: 10px;
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 3px;
	TEXT-ALIGN: center;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
}
div.digg a {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	COLOR:#000;
	PADDING-TOP: 2px;
	TEXT-DECORATION: none;
}
div.digg a:hover {
	COLOR:#000;
}
div.digg a:active {
	COLOR: #000;
}
div.digg span.current {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	COLOR: #000;
	PADDING-TOP: 2px;
}
div.digg span.disabled {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	COLOR: #000;
	PADDING-TOP: 2px;
}
